<?php
/**
 * The template used for displaying slider
 *
 * @package Wen_Biz
 */

$wen_biz_enable_slider = get_theme_mod( 'wen_biz_slider_option', 'disabled' );

if ( ! wen_biz_check_section( $wen_biz_enable_slider ) ) {
	return;
}

$classes[] = 'feature-slider-section';
$classes[] = 'section';
$classes[] = 'content-align-left';
$classes[] = 'text-align-left';
?>

<div id="feature-slider-section" class="<?php echo esc_attr( implode( ' ', $classes ) ); ?>">
	<div class="wrapper section-content-wrapper feature-slider-wrapper">
		<div class="main-slider owl-carousel">
			<?php
			get_template_part( 'template-parts/slider/post-type-slider' );
			?>
		</div><!-- .main-slider -->
	</div><!-- .wrapper -->
</div><!-- #feature-slider -->

